Skip to main content
GET
/
events
/
properties
/
top
Top Event Properties
curl --request GET \
  --url https://{regionAndDomain}.com/api/query/events/properties/top \
  --header 'Authorization: Basic <encoded-value>'
import requests

url = "https://{regionAndDomain}.com/api/query/events/properties/top"

headers = {"Authorization": "Basic <encoded-value>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};

fetch('https://{regionAndDomain}.com/api/query/events/properties/top', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "ad version": {
    "count": 295
  },
  "user type": {
    "count": 91
  }
}

Authorizations

Authorization
string
header
required

Service Account

Query Parameters

project_id
integer
required

Required if using service account to authenticate request.

workspace_id
integer

The id of the workspace if applicable.

event
string
required

The event that you wish to get data for. Note: this is a single event name, not an array.

limit
integer

The maximum number of properties to return. Defaults to 10.

Response

200 - application/json

Success.

The keys are the name of the properties

{key}
object